<?php

$url ='https://cloud.ximeo.be/remote.php/dav/';
$username = 'service';
$password = 'xIm#2025$se';


$ch = curl_init($url);
curl_setopt($ch, CURLOPT_USERPWD, "$username:$password" );
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HEADER, true );

$response = curl_exec($ch);
$http_code = curl_getinfo($ch, CURLINFO_HTTP_CODE);

if ( curl_errno($ch))
{
	echo 'Erreur cURL: ' . curl_error($ch);
}
else
{
	echo "Réponse HTTP: $http_code\n";
}

curl_close($ch);

?>